<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmPoint Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmPoint Structure

Visual Basic
C#
C++/CLI
Holds a point.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmPoint
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmPoint : System.ValueType

C++/CLI |
--- | ---

    public value class EdmPoint : public System.ValueType

# Example

struct EdmPoint{
integer mlX;
integer mlY;
};

# Example

Graph a Workflow (VB.NET)
Graph a Workflow (C#)

# See Also

####

EdmPoint Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2011